html, body {
	margin: 			0;
	padding: 			0;
	font-family: 		Georgia, serif;
	font-size: 			14px;
	background: 		#f6f6f6;
}

a {
	text-decoration:	none;
	border:				none;
}

a img {
	border:				none;
}

iframe, #titleCard {
	margin:				15px 23px 15px 23px;
	border:				1px solid #eee;
}

p {
	text-indent: 		0px;
	margin:				15px 0px 0px 0px;
}

p:first-child {
	margin-top:			0px;
}

ul, ol {
	margin: 			0px;
	padding:			5px 0px 15px 10px;
}

ul:last-child {
	padding-bottom:		0px;
}

.clearfix:after {
	content: 			".";
	display: 			block;
	height: 			0;
	clear: 				both;
	visibility: 		hidden;
}

.container {
	background: 		#fff;
	position: 			relative;
	width: 				900px;
	top: 				0;
	margin-top: 		-2px;
	margin-right: 		auto;
	margin-left: 		auto;
}

.content_container {
	padding:			0px 1px 1px 1px;
	-webkit-box-shadow: 0px 0px 60px 3px #d0d0d0;
	-moz-box-shadow: 	0px 0px 60px 3px #d0d0d0;
	box-shadow: 		0px 0px 60px 3px #d0d0d0;
	width:				100%;
}

.content {
	border: 			1px solid;
	border-color: 		#79bde8; /*blue*/
	position: 			relative;
	width: 				898px;
	top: 				0;
}

.header, .index_header {
	width: 				auto;
	top: 				0;
	margin: 			0;
	padding: 			20px 0px 25px 0px;
	position: 			relative;
}

.footer {
	width: 				902px;
	height: 			80px;
	padding: 			0px;
	position: 			relative;
	background: 		#FFFFFF;
	clear:				both;
}

.section {
	width: 				100%;
	top: 				0;
	position: 			relative;
}

.text {
	float: 				left;	
	line-height: 		140%;
	width:				388px;
	margin-top: 		12px;
	margin-bottom:		64px;
}

.text_left {
	padding-left:		40px;
	padding-right:		20px;
}

.text_center {
	margin-left: 		26%;
	margin-right: 		26%;
	width:				48%;
}

.text_right {
	padding-left:		20px;
	padding-right:		40px;
}

.nav {
	display: 			block;
	margin-left: 		0px;
	margin-right: 		0px;
	height: 			40px;
	font-size: 			12px;
	font-family: 		Arial, Helvetica, Tahoma, sans-serif;
	font-weight: 		bold;
}

.nav ul {
	list-style-type:	none;
	margin:				0px 0px 0px 0px;
	padding:			0px;
	width:				100%
}

.nav li {
	float:				left;
	margin:				0px 0px 0px 1px;
	width:				223px;
}

.nav li:first-child {
	margin:				0px 0px 0px 0px;
	width:				226px;
}

.nav a, .nav div {
	display: 			block;
	background: 		#79bde9;	/*blue*/
	color: 				#fff;
	height:				32px;
	line-height: 		32px;
	text-align:			center;
	width:				100%;
}

.nav div {
	background: 		#f6f6f6;
	color: 				#999;
}

.nav a:hover {
	background: 		#9cccea;
}

.nav a:active {
	color:				#000;
}

.section_header {
	margin-left: 		40px;
	margin-right: 		12px;
	margin-top: 		32px;
	font-size: 			24px;
	font-family: 		Arial, Helvetica, Tahoma, sans-serif;
	color: 				#8dc63f;
	position: 			relative;
}

.section_label {
	font-size: 			24px;
	font-family: 		Arial, Helvetica, Tahoma, sans-serif;
	font-weight: 		bold;
	color: 				#8dc63f;
	text-indent: 		0px;
}

.footer_section_header {
	margin-left: 		24px;
	margin-right: 		24px;
	top: 				24px;
	height: 			36px;
	font-size: 			24px;
	font-family: 		Arial, Helvetica, Tahoma, sans-serif;
	color: 				#8dc63f;
	position: 			relative;
}

.footer_label {
	margin-left: 		auto;
	margin-right: 		auto;
	min-width: 			16%;
	max-width: 			20%;
	overflow: 			auto;
	background: 		#000000;
	font-size: 			24px;
	font-family: 		Arial, Helvetica, Tahoma, sans-serif;
	font-weight: 		bold;
	text-align: 		center;
	color: 				#8dc63f;
}

.text_left li {
	padding: 			0px;
	margin-left: 		20px;
}

.text_right li {
	padding: 			0px;
	margin-left: 		20px;
}

IMG.logotype, IMG.index_logotype {
	display: 			block;
	margin-top: 		0px;
}

IMG.logotype {
	margin-left: 		40px;
}

IMG.index_logotype {
	margin-right: 		auto;
	margin-left: 		auto;
}

IMG.right_image {
	display: 			block;
	margin: 			10px 40px 80px 0px;
	padding: 			0px;
	float: 				right;
	border:				4px double #ccc;
}

IMG.center_image {
	display: 			block;
	margin-right: 		auto;
	margin-left: 		auto;
}

IMG.left_image {
	display: 			block;
	margin-right: 		16px;
	padding: 			20px;
	float: 				right;
	margin-top: 		4px;
}

.footerText {
	font-family: 		Georgia;
	font-size: 			28px;
}

.email {
	position: 			absolute;
	height: 			24px;
	width: 				100%;
	text-align: 		center;
}

.learnMore {
	margin:				48px 0px 0px 0px;
	text-align:			center;
	text-indent: 		0px;
}

.bigLink {
	font-size:			24px;
	text-decoration:	underline;
}

.emailLink {
	display:			block;
	margin:				20px auto;
	text-decoration:	none;
}

.emailLink:link, .bigLink:link {
	color: 				#6cb6e5;
}

.emailLink:hover, .bigLink:hover {
	color:				#4299cf;
}

.emailLink:active, .bigLink:active {
	color:				#FFFFFF;
}